#back-to-top {
  border: 1px solid #E87722;
  border-radius: 50% !important;
  background: #ffffff;
  color: #E87722;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400; }
  #back-to-top:before {
    color: #E87722; }
  #back-to-top:after {
    padding-top: 31px; }
